* {
  font-size: 80%;
  font-family: Verdana;
}
/*
form {
  padding: 0px;
  margin: 0px;
}
*/
.zb_maindiv {
  font-size: 10px;
  color: #222222;

  background-image: url('img/back_main.gif'); 
  background-repeat: repeat-y;
  background-position: left;
  clear: both;
  padding-left: 0;
}

.zb_maindiv * {
  font-size: 100%;
}

.zb_maindiv a:link {
  color: #000000;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
.zb_maindiv a:visited {
  color: #000000;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
.zb_maindiv a:active {
  color: #000000;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
.zb_maindiv a:hover {
  color: #ffffff;
  font-size: 100%;
  font-weight: bold;
  text-decoration: underline;
}

.left_menu {
  background-attachment: scroll;
  background-image: url('img/back_left.gif');
  background-position: 0% 50%;
  background-repeat: no-repeat;
  color: #ffffff;
  float: left;
  height: 475px;
  width: 194px;
}
.left_menu_padding {
  padding: 8px;
  width: 185px;
}
.left_menu * {
  color: #ffffff;
  font-size: 10px;
}
.left_menu_content {
  margin-bottom: 0.5em;
  margin-top: 1em;
  width: 121px;
}
